| 1.0.2 API documentation

Functions
quaternion_relational.hpp File Reference

GLM_EXT_quaternion_relational More...

Go to the source code of this file.

## Functions
template<typename T , qualifier Q>
GLM_FUNC_DECL vec< 4, bool, Q > | equal (qua< T, Q > const &x, qua< T, Q > const &y)
| Returns the component-wise comparison of result x == y. More...
template<typename T , qualifier Q>
GLM_FUNC_DECL vec< 4, bool, Q > | equal (qua< T, Q > const &x, qua< T, Q > const &y, T epsilon)
| Returns the component-wise comparison of |x - y| < epsilon. More...
template<typename T , qualifier Q>
GLM_FUNC_DECL vec< 4, bool, Q > | notEqual (qua< T, Q > const &x, qua< T, Q > const &y)
| Returns the component-wise comparison of result x != y. More...
template<typename T , qualifier Q>
GLM_FUNC_DECL vec< 4, bool, Q > | notEqual (qua< T, Q > const &x, qua< T, Q > const &y, T epsilon)
| Returns the component-wise comparison of |x - y| >= epsilon. More...

## Detailed Description

GLM_EXT_quaternion_relational

Definition in file quaternion_relational.hpp.